 /* responsive tweaks */
 @media (max-width: 1279px) and (min-width: 940px) {
 #header_middle_inner .logo img { max-height: 95px; }
#header_middle_inner #mainmenu > li {
margin-left: 0;
}
#header_top_inner .header_icons { width: 205px; }
#header_middle_inner #mainmenu > li > a { height: auto; }
}

@media (max-width: 939px) and (min-width: 800px) {
 #header_middle_inner .logo img { max-height: 72px; }
 #header_middle_inner .login_or_register { margin-top: 27px; }
 #header_middle_inner #mainmenu { margin-top: 3px; }
#header_middle_inner #mainmenu > li {
margin-left: 0;
}
#header_top_inner .header_icons { width: 205px; }
#header_middle_inner #mainmenu > li > a { height: auto; }
}

@media (max-width: 799px) and (min-width: 600px) {
#header_middle_inner .logo { float: left; }
#header_middle_inner .logo img { margin-top: 10px; max-height: 66px; }
#header_middle_inner #mainmenu_area { float: right; }
#header_middle_inner #mainmenu > li {
margin-left: 0;
}
#header_middle_inner .login_or_register { margin-top: 40px; }
#header_top_inner .header_icons { width: 205px; }
#header_middle_inner #mainmenu > li > a { height: auto; font-size: 11px; }
#header_top { height: 42px; }
#topmenu { margin-bottom: 0; }
#header_top_inner .header_icons .search_link { height: 37px; }
.home .sc_columns_count_3 .sc_column_item_3 div.sc_tabs_style_3 .tab_names a:first-child { width: 51px;}
.home .sc_columns_count_3 .sc_column_item_3 div.sc_tabs_style_3 .tab_names a { width: 102px; }
figure.sc_image { padding: 0; }
figure.sc_image img { max-width: 140px; }
}

@media (max-width: 599px) and (min-width: 480px) {
#header_middle_inner .logo { float: left; }
#header_middle_inner .login_or_register { width: 330px; }
#topmenu { margin-left: 0; }
#header_middle_inner #mainmenu_area { clear: both; }
#header_middle_inner .login_or_register li { margin-left: 10px; }
#header_middle_inner #mainmenu > li {
margin-left: 0;
}
	#header_top_inner .login_or_register { width: 547px; }
	#header_top { height: 63px; }
#header_top_inner .header_icons .search_link { height: 37px; }
}

@media (max-width: 479px) and (min-width: 0px) {
#header_middle_inner .logo { float: left; }

#topmenu { margin-left: 0; }
#header_middle_inner #mainmenu > li {
margin-left: 0;
}
#header_middle_inner .login_or_register { width: 200px; }
#header_middle_inner #mainmenu_area { clear: both; }
#header_top { height: auto; }
	#header_top_inner .login_or_register { width: 100%; }
.home .sc_columns_count_3 .sc_column_item_3 div.sc_tabs_style_3 .tab_names a:first-child {
width: 120px;
}	
.home .sc_columns_count_3 .sc_column_item_3 div.sc_tabs_style_3 .tab_names a { width: 154px; }
}